### Property

# GdkPixbuf PixbufSimpleAnim:loop

#### Declaration

    property loop: gboolean [ read, write ]

#### Description [src]

Whether the animation should loop when it reaches the end.

Type: | `gboolean`
Available since: | 2.18

Setter method | `gdk_pixbuf_simple_anim_set_loop()`
Getter method | `gdk_pixbuf_simple_anim_get_loop()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no